﻿
.main .content {margin-bottom: 10px;
}
.new_child_left {
        width: 25%;
        float: left;
        overflow: hidden;
        border: solid 1px #e1e1e1;
    }

    new_child_left_nav {
        width: 25%;
        float: left;
    }

    .new_child_left_nav li {
        height: 45px;
        line-height: 45px;
        text-align: center;
        font-size: 18px;
    }

    .new_child_right {
        overflow: hidden;
        width: 74%;
        float: right;
        /*border: solid 1px #e1e1e1;*/
    }

    .new_child_right_box {
        width: 100%;
        overflow: hidden;
    }

    /*.new_child_right_con {
        min-height: 500px;
    }*/

    .new_child_left_nav li:hover {
        background: #d1e9ea;
    }

    .new_child_left_nav .current {
        background: #d1e9ea;
    }

    .new_Title {
        border-bottom: solid 1px #e1e1e1 !important;
       
        text-align: center;
        overflow: hidden;
        font-size: 18px;
        padding: 5px 0;
    }

    .new_Content {
        font-size: 15px;
        padding: 5px 0px;
        overflow: hidden;border-bottom: 1px dotted #ccc;
    }

    .Material-Title {
        width: 70%;
        float: left;
    }

    .Material-AddTime {
        width: 15%;
        float: left;
        text-align: center;
    }
    .Material-download {
        width: 15%;
        float: left;
        text-align: center;
    } .new_Content:hover {
        background: #eeeeee;
    }

    .Material-Title p {
        padding-left: 40px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .page_div {
       
        bottom: 0;
        /* left: 0; */
        width: 100%;
    }


     .Article-Title {
        width: 70%;
        float: left;
    }
    .Article-AddTime {
        width: 30%;
        float: left;
        text-align: center;
    }
    .new_Content:hover {
        background: #eeeeee;
    }
    .Article-Title p {
        padding-left: 40px;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }
     .grid thead {
        border-bottom: solid 1px #e1e1e1 !important;
        border-top: solid 1px #e1e1e1 !important;
        text-align: center;
        overflow: hidden;
        font-size: 18px;
        padding: 5px 0;
    }
        .grid thead tr td {
            padding: 5px 0px;
        } .grid tbody tr td {
        font-size: 15px;
        padding: 5px 0px;
        border-bottom: 1px dotted #ccc;
    }
    .grid tbody tr:hover {
        background: #d1e9ea;
    } 
     .new_Title p {
        float:left;
    }
   .conter_right .btn {
        outline: 0 !important;
        transition: all linear .2s;
        padding: 5px 15px !important;
        font-size: 12px;
    }
  .conter_right  .btn-primary {
        text-shadow: 1px 0px 1px rgba(0,0,0,.1);
        /*background: linear-gradient(#68b4ff,#1a82fb); color: #e9ffff; border-bottom-color: #395eaf; border-color: #759bca;*/
       margin: 5px;
        border-width: 1px;
        border-style: solid;
        line-height: 18px;
        border-radius: 4px;
    }
    .tb-tbody img {
        width: 25px;
        float: right;
    }
.tb-tbody .checkbox {margin: 5px 0px;
}